body {
  font-family: 'Roboto', sans-serif;  
  background-color: #fff;
}

.hdo {
	/*margin-top:51px;*/
	background-color: #ffffff;
	width: inherit;
	color: #000000;
	/*padding-left: -15px;
  padding-right: -15px;*/
	border-bottom: 1px solid #c8c8c8;
}

.slidingDiv {
  overflow:visible!important;
}

p.lead {
  font-weight: 400;
}

.logo {
  float: left;
  padding: 5px 0 5px 0;
}

.row {
	margin: 50;
}

.tabs1 h4 {
  color:#000
}

.vid-thumbnail {
  width: 150px;
  margin-top: 20px;
  margin-left: 60px;
}

.hdo-txt .vid-thumbnail {
  margin-top:25px;
  padding-left: 5px;
  padding-right: 5px;
  width:33%;
  float:left;
}

.wave-txt {
  margin-left:-150px;
  margin-top: 30px;
  font-size: 40px;
  font-weight: 300;
}

.wave-txt span {
  font-weight: 500;
}

.hdo-txt .vid-thumbnail img {
  background: #cfd0d0;
}

.hdo-txt .vid-thumbnail a {
  cursor: pointer; cursor: hand;
}

.navbar ul {
  float: left;
  font-size: .95em;
  margin-top: 0px;
  margin-bottom: 0px;
}

.navbar ul li {
  display: block;
  float: left;
  font-size: 12pt;
  height: 40px;
  padding: 0 10px;
  position: relative;
}

.circle_green {
  position: absolute;
  margin-top:25px;
  background: #4cc566;
  text-align: center;
  width: 2px;
  border-radius: 100%;
  margin-left: -10px;
  width: 45px;
  height: 45px;
  color: #fff;
  font-size: 26px;
  padding-top:4px;
  font-weight: 700;
}
.circle_blue {
 /* position: absolute;*/
  margin-top:25px;
  background: #0071cf;
  text-align: center;
  width: 2px;
  border-radius: 100%;
  margin-left: -10px;
  width: 45px;
  height: 45px;
  color: #fff;
  font-size: 26px;
  padding-top:4px;
  font-weight: 700;
}

tr.centered {
  text-align: center;
}

table.comparison td {
  /*text-align: center;*/
}

.navbar ul li:hover { background: #444; color: #ffffff; }
.navbar ul li a:link, .navbar ul li a:visited { color: #54565b; font-weight: 300; line-height: 38px; text-decoration: none; }
.navbar ul li:hover a { color: #ffffff; text-decoration: none; }
.navbar ul li a:hover { color: #ffffff; text-decoration: none; }
.navbar ul li ul { background: #232323; display: none; left: 0; padding: 0; position: absolute; top: 100%; width: 250px; }
.navbar ul li:hover ul { display: block; }
.navbar ul li ul li { background: #232323; border: 1px solid #555; border-top: 0; clear: both; float: left; font-size: 12pt; height: auto; padding: 5px; width: 100%; }
.navbar ul li ul li a:hover, .navbar ul li ul li a:link, .navbar ul li ul li a:visited { color: #fff; display: block; float: left; font-size: .9em; line-height: 1.3em; width: 100%; }

.navbar {
  background-image: none;
  background-color: #fff;
  margin-bottom: 0px;
  min-height: 40px!important;
  border:none;
}

.navbar-brand {
  margin-top:-3px;
}

.marketing {
  margin-top:30px;
}

.hdo p {
	margin: 0;
	font-size: 36px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 15px;
}

.hdo p.title {
  font-size: 28px;
  line-height: 36px;
}

.hdo .indent {
  margin-left: 20px;
}

.tdygreen {
  color:#5cc151;
}

.sjBlue {
  color:#0071cf;
}

.sjMaui {
  padding-left:55px!important;
  font-size: 20px!important;
  margin-top:37px!important;
}

.btn-tdy {
  color: #ffffff!important;
  background-color: #5cc151!important;
  border: none!important;
  padding: 3px 6px 3px 6px!important;
  margin-right: 6px;
  text-shadow: #fff 0 0 0!important;
}

a.btn-tdy:hover {
  color:#fff!important;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#tabs ul img {
  vertical-align: middle;
  max-height:185px;
  max-width:200px;
}

#tabs ul.ui-tabs-nav a {
  color: #000;
  text-decoration: none!important;
}

#tabs ul.tabs1 {
  list-style: none outside none;
  margin:0;
  padding:0;
  text-align:center;
}

#tabs ul.tabs1 li {
  min-width:200px;
  height:185px;
  margin: 0 10px;
  display: inline-block;
  vertical-align: top;
}

#tabs ul li h3 {
  padding-left:10px;
  padding-right:10px;
}

.item-left {
  margin-right:-105px;
}

.item-right {
  margin-left:-105px;
}

.ui-state-focus,.ui-tabs-anchor {
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  outline: none!important;
}

.caption {
  height: auto;
  overflow: hidden;
}

.caption h4 {
  font-size: 16px;
}

.ratings {
  color: #7C8082;
  padding-left: 10px;
  padding-right: 10px;
}

.thumbnail {
  padding: 0;
  border:none!important;
}

.thumbnail .caption-full {
  padding: 9px;
  color: #333;
}

.thumbnail a {
  color: #5cc151!important
}

.thumbnail>img {
  margin-left: 0;
  margin-right: 0;
}

#video-container {
  background: #fff;
  box-shadow: 0 1px 2px rgba(0,0,0,.1);
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
}

#video-container:after {
  content: " ";
  display: block; 
  height: 0; 
  clear: both;
}

#briefs-container {
  background: #fff;
  box-shadow: 0 1px 2px rgba(0,0,0,.1);
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
}

#briefs-container:after {
  content: " ";
  display: block; 
  height: 0; 
  clear: both;
}

.tabs2 {
  margin-bottom: 0px;
  font-size: 18px;
}

.tabs2 a:last-child {
  border-right: 1px solid rgba(0,0,0,.1)!important;
}

 #tabs ul.tabs1 li, #tabs2 ul.tabs2 li {
  background:#fff;
  box-shadow: 0 1px 2px rgba(0,0,0,.1)!important;
}

#tabs2 ul.tabs2 li a {
  border-left: 1px solid rgba(0,0,0,.1)!important;
  border-top: 1px solid rgba(0,0,0,.1)!important;
  background-color: #F5F5F5;
  float:left;
  padding:15px;
  margin-bottom: -1px;
  margin-left:-1px;
}

ul.tabs2 li.active a {
  background-color: #FFF!important;
}

#tabs2 h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 15px;
}

#tabs2 a.tabbed h4 {
  font-size: 16px;
}

#tabs ul.tabs2:after {
  content: " ";
  display: block; 
  height: 0; 
  clear: both;
}

.video-box .content, .video-box .thumbnail {
  float:left;
}

.video-box .content {
  margin-left: 10px;
  width:200px;
  font-size:12px;
}

.video-box h4 {
  margin-top:0px;
  margin-bottom:0px;
}

.padded {
  padding:15px;
}

.unpadded {
  padding-left:0px;
  padding-right:0px;
}

a.tdygreen:hover {
  color:#5cc151;
}

ul.techbriefs, ul.videos {
  padding-left: 0px;
}

.videos li {
  padding:0;
  margin:0px!important;
  list-style: none;
  display: inline-block;
  vertical-align: top;
}

.video-item li, .techbriefs li {
  padding:0;
  margin:0px!important;
  list-style: none;
  display: inline-block;
  vertical-align: top;
}

.techbriefs p, .videos p {
  margin-bottom:12px;
}

.techbriefs .thumbnail, .videos .thumbnail {
  float:left;
}

.techbriefs .content, .videos .content {
  padding-left: 10px;
  font-size:12px;
  overflow: hidden;
}


.techbriefs h4, .videos h4 {
  margin-top:0px;
  margin-bottom:0px;
}

.videos .btn {
  float:right;
  margin-bottom: 10px;
  margin-top:-10px;
}

.videos hr, .techbriefs hr {
  width:85%;
  margin: 15px auto 15px auto;
}

.videos .thumbnail {
  margin:0px;
}

.document {
  font-size: 28px;
  color: #BDBDBD;
  line-height: 50px;
}

.video-container {
  border-left: 1px solid #e2e2e2;
  margin-left: -1px;
}

.featurette-heading.top {
  margin-top:25px;
}

.features {
  color: #5cc151;
  font-size: 17px;
}

.features span {
  color: #5a5a5a;
  font-weight: 200;
}

.features li {
  padding-bottom: 6px;
}

.compare .img-feature {
  margin-top:85px;
}

.subnav {
  word-spacing: -1;
}

ul.subnav {
  padding:0px;
  list-style: none outside;
  overflow:auto;
  float: right;
  width: 100%;
  text-align: right;
}

ul.subnav li {
  vertical-align:top;
  display: inline-block;
  white-space: nowrap;
  margin-bottom: 30px;
}

ul.subnav li a {
  margin-left:0px;
  margin-right:25px;
  color: #333;
  padding: 0;
  text-shadow: #fff 0 1px 0;
  text-decoration: none;
}

ul.subnav li a.btn-tdy {
  margin: 0px;
}

ul.subnav li:last-child {
  margin:0px;
}

ul.subnav li a:hover {
  color:#5cc151;
}

ul.subnav.left {
  float: left;
  text-align: left;
}

.horizontal {
  text-align: center;
}

.horizontal img {
  display: inline-block;
}

.horizontal .lead {
  margin-bottom:40px;
}

.featurette-divider {
  border-top: 1px solid #D5D5D5;
  margin: 40px 0; /* Space out the Bootstrap <hr> more */
}

.featurette-divider-clear {
  height:80px;
  width: 100%;
}

.copyright {
  color: #444;
  line-height: 1.25em;
  padding-top: 10px;
  text-align: center;
}

.social a:hover {
  text-decoration: none;
}

@media (max-width: 768px) {
  .sjMaui {
    width:245px!important;
    margin-left: -120px!important;
    margin-top: 0px!important;
  }
  .wave-txt { 
    margin-left: -70px;
    width:245px;
    margin-top:0px;
  }
  .hdo-txt .vid-thumbnail {
    margin-top: 15px;
  }
  .vid-thumbnail a.thumbnail {
    margin-bottom: 0px;
  }
  .vid-thumbnail {
    margin-top:170px;
    margin-left:-70px;
  }
  .hdo {
    overflow-x:hidden;
  }
  .hdo-img {
    margin-left:-300px;
    margin-right: 300px;
    padding-top:40px;
  }
  .hdo-txt {
    margin-top:35px;
    margin-left: -45px;
    min-height: 385px;
  }
  .title, .indent {
    width:217px;
    text-align: center;
  }
  .btn-tdy {
    float:none!important;
    margin-top:6px;
  }
  .hdo p {
    margin-left:20px;
    text-align: center;
  }
  .item-left {
    margin-right:0;
    float:none!important;
  }
  .item-right {
    margin-left:0;
    float:none!important;
  }
  .video-item li, .techbriefs li {
    width:100%;
  }
  #tabs ul.tabs1 li {
    width:100%;
    margin-bottom: 20px;
    margin:0px 0px 20px 0px;
  }
  #tabs ul.tabs1 li:last-child {
    margin-bottom: -15px;
  }
  .img-responsive {
    text-align: center;
    margin: 0 auto;
  }
  ul.subnav {
    text-align: center;
    float: none;
  }
  ul.subnav.left {
    float: none;
    text-align: center;
  }
  .compare .img-feature {
    margin-top:0px;
  }
  .horizontal-group img {
    margin-bottom: 35px;
  }
  img.key {
    margin-top:0px;
    margin-bottom: 0px;
    width:50%;
  }
  p.overlayed {
    padding:5px;
    background-color: rgba(0,0,0,.3);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
  }
  .navbar ul li {
    width:100%;
    text-align: left;
    margin:0px;
  }
  .navbar ul {
    width:100%;
    text-align: left;
    padding-left: 0px;
  }
  .navbar-collapse {
    padding:0px;
  }
  .logo {
    padding-top:10px;
  }
}

@media (min-width: 768px) {
  .hdo-img {
    margin-left:-200px;
    margin-right: 200px;
  }
  .hdo-txt {
    margin-top:105px;
  }
  .indent {
    width:267px;
  }
  .item-left {
    margin-right:-45px;
  }
  .item-right {
    margin-left:-45px;
  }
  .video-item li, .techbriefs li {
    width:49%;
  }
  .videos li {
    width: 49%;
  }
  .video-container {
    width:100%;
  }
  li.video-item {
    padding-right: 8px;
  }
  .img-responsive {
    text-align: center;
    margin: 0 auto;
  }
  ul.subnav.left {
    float: right;
    text-align: right;
  }
  .compare .img-feature {
    margin-top:0px;
  }
  .horizontal-group img {
    margin-bottom: 0px;
  }
  .horizontal-group .col-md-5, .horizontal-group .col-md-6 {
    display: inline-block;
    float: left;
    width: 50%;
  }
  .horizontal-group .col-md-2 {
    display: none;
  }
  img.key {
    margin-top:0px;
    margin-bottom: 0px;
    width:50%;
  }
}
@media (min-width: 992px) {
  .hdo-img {
    margin-left:-100px;
    margin-right: 100px;
  }
  .hdo-txt {
    margin-top:105px;
  }

  .indent {
    width:267px;
  }
  .item-left {
    margin-right:-75px;
  }
  .item-right {
    margin-left:-75px;
  }
  .techbriefs li {
    width:49%;
  }
  .compare .featurette-heading.middle {
    margin-top:120px;
  }
  ul.subnav li {
    float: left;
  }
  ul.subnav.left {
    float: left;
    text-align: left;
  }
  .compare .img-feature {
    margin-top:85px;
  }
}
@media (min-width: 1200px) {
  .hdo-img {
    margin-left:0px;
    margin-right: 0px;
  }
  .hdo-txt {
    margin-top:105px;
  }
  .indent {
    width:267px;
  }
  .item-left {
    margin-right:-105px;
  }
  .item-right {
    margin-left:-105px;
  }
  .techbriefs li {
    width:33%;
    height:80px;
    margin-bottom: 8px;
  }
  .video-container {
    width: 58.33333333%;
  }
  ul.subnav li {
    float:none;
  }
  .horizontal-group .col-md-5 {
    display: inline-block;
    float: left;
    width: 41.66666667%;
  }
  .horizontal-group .col-md-2 {
    display: inline;
    width: 16.66666667%;
    float: left;
  }
  img.key {
    margin-top:150px;
    width:100%;
  }
}

.thank-you { display: block; font-size: 12px; }